Subject: Re: linux-next: manual merge of the net-next tree with Linus' tree

From: David Miller <[email-masked]>
Date: Tue, 12 Mar 2013 06:49:53 -0400 (EDT)

From: Stephen Rothwell <[email-masked]>
Date: Tue, 12 Mar 2013 11:33:20 +1100

> Hi all,
> 
> Today's linux-next merge of the net-next tree got a conflict in
> drivers/net/ethernet/intel/e1000e/netdev.c between commits 4e0855dff094
> ("e1000e: fix pci-device enable-counter balance") and 66148babe728
> ("e1000e: fix runtime power management transitions") from Linus' tree and
> commit f0ff439872e1 ("e1000e: cleanup CODE_INDENT checkpatch errors")
> from the net-next tree.
> 
> The former removed the line fixed by the latter, so I did that and can
> carry the fix as necessary (no action is required).

I've just merged 'net' into 'net-next' and resolved this merge conflict.